
QGIS Application - Bug report #2361

Draggable items in project properties, raster properties etc.

2010-01-13 08:07 AM - Maxim Dubinin

Status: Closed

Priority: Low

Assignee: nobody -

Category: GUI

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 12421

Description

This should self-explanatory, just a nuisance

http://gis-lab.info/images/screenshots/20100113-7vv-56kb.jpg

Associated revisions

Revision 04173b95 - 2010-05-18 08:14 AM - Jürgen Fischer

fix #2361

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@13521 c8812cc2-4d05-0410-92ff-de0c093fc19c

Revision 88ab2a20 - 2010-05-18 08:14 AM - Jürgen Fischer

fix #2361

git-svn-id: http://svn.osgeo.org/qgis/trunk@13521 c8812cc2-4d05-0410-92ff-de0c093fc19c

History

#1 - 2010-04-15 09:17 AM - Maxim Dubinin

this is still the case in commit:4010b60c (SVN r13312)

#2 - 2010-05-17 11:16 PM - Jürgen Fischer

- Resolution set to fixed

- Status changed from Open to Closed

fixed in commit:88ab2a20 (SVN r13522).
